AVG-81 log

Package ntp
Status Not affected
Severity High
Type denial of service
Affected 4.2.8.p8-1
Fixed 4.2.8.p9-1
Current 4.2.8.p13-2 [extra]
Ticket None
Created Mon Nov 21 21:53:48 2016
Issue Severity Remote Type Description
CVE-2016-9312 High Yes Denial of service
If a vulnerable instance of ntpd on Windows receives a crafted malicious packet that is "too big", ntpd will stop working.
References
http://www.kb.cert.org/vuls/id/633847
http://support.ntp.org/bin/view/Main/SecurityNotice#November_2016_ntp_4_2_8p9_NTP_Se
Notes
This is a Windows only issue, therefor marked as not affected.